.slot__header{
    margin: 0 0 28px;
    display: flex;
    box-shadow: 0px 20px 10px -10px rgba(143, 143, 143, 0.4);
}

.slot__header__info{

}

.slot__header__info{
    flex: 0 0 337px;
    width: 337px;
    background: rgba(244, 244, 244, 0.5);
    border: 1px solid #FFF;
    padding: 24px;
}

.slot__header__demo{
    background: #FFF;
    padding: 28px;
    flex: 1;
}

.slot__header__list{
    list-style: none;
    margin: 0;
    padding: 0;
}

.item_extra_fields{
    display: flex;
    justify-content: space-between;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
}

.item_extra_fields + .item_extra_fields{
    margin-top: 6px;
}

.item_extra_fields_label{
    font-size: 14px;
    line-height: 20px;
    color: #999;
}

.item_extra_fields_value{
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #000;
    text-align: right;
    padding-left: 3px;
}

.item_extra_fields_label,
.item_extra_fields_value{
    position: relative;
    bottom: -3px;
    background: #f4f4f4;
}

.slot__demo__image,
.slot__demo__image img{
    width: 100%;
    display: block;
}

.slot__demo__image{
    border-radius: 5px;
    position: relative;
    overflow: hidden;
}

.slot__demo__iframe{
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-play{
    background: transparent;
    border: 0;
}

.btn-play svg{
    fill: #F33;
}

.btn-play:hover svg{
    fill: #fff;
}


.rating__full{
    position: relative;
    display: flex;

    font-weight: bold;
    font-size: 24px;
    line-height: 100%;
    color: #FFB400;

}

.rating__upland,
.rating__lowland{
    display: flex;
}

.rating__lowland{
    width: 130px;
    margin-right: 10px;
}

.rating__upland{
    overflow: hidden;
    max-width: 130px;
}

.svg__star-empty,
.svg__star-full{
    min-width: 22px;
    margin-right: 4px;
}

.rating__upland{
    position: absolute;
    top: 0;
}

.rate{
    overflow: hidden;
    margin: 0 auto 20px;
    max-width: 240px;
}

.rate-value{
    font-weight: 500;
    font-size: 64px;
    line-height: 47px;
    letter-spacing: -0.05em;
    color: #000;
    float: left;
    margin-right: 7px;
}

.rating__full,
.rate-position{
    float: left;
    clear: right;
}

.rate-position{
    font-size: 14px;
    line-height: 16px;
    color: #828282;
    margin-top: 5px;
}

.slot-fullscreen{
    padding: 13px;
    position: absolute;
    width: 50px;
    height: 50px;
    right: 3px;
    top: 3px;
    border: 0;
    background: #000;
    border-radius: 30px;
    z-index: 4;
}

.slot-fullscreen svg{
    fill: #fff;
}
.slot-fullscreen:hover svg{
    fill: #F33;
}

.slot-fullscreen .slot-fullscreen__close{
    display: none;
}
.slot-fullscreen.opened .slot-fullscreen__close{
    display: block;
    width: 33px;
    height: 33px;
    transform: scale(.8);
    transform-origin: 0 0;
    fill: #fff;
}
.slot-fullscreen.opened .slot-fullscreen__open{
    display: none;
}

.box__game{
    display: none;
}
.box__game:not(:empty){
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}
.slot__demo__iframe.fullscreen,
.box__game.fullscreen {
    position: fixed!important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
    align-content: center;
    align-items: center;
    width: 100%;
    max-width: 100%;
    height: 100%;
    margin: 0;
    background: #000;
}

.body__fullscreen{
    overflow: hidden;
}

.body__fullscreen .sale-button-wrapper,
.body__fullscreen .header,
.body__fullscreen .marquiz-pops {
    display: none;
}

@media  (min-width: 768px) and (max-width: 999.8px){
    .slot__header{
        flex-direction: column-reverse;
    }
    .slot__header__info {
        flex: 1;
        width: 100%;
    }
    .slot__header__list{
        display: flex;
        flex-wrap: wrap;
    }
    .item_extra_fields{
        width: calc(50% - 30px);
        margin: 0 15px;
        align-items: end;
    }
}
@media (max-width: 767.8px){
    .slot__header{
        flex-direction: column-reverse;
    }
    .slot__header__info {
        flex: 1;
        width: 100%;
    }
}

/**
 * Category
 */
.slots{
    display: grid;
    grid-template-columns:  1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 33px 12px;
}

.slot{
    background: #FFFFFF;
    box-shadow: 0 20px 10px -10px rgba(143, 143, 143, 0.4);
    display: flex;
    flex-direction: column;
}

.slot-image{
    position: relative;
    overflow: hidden;
}
.slot-image:before{
    content: '';
    display: block;
    padding-top: 68.41%;
}
.slot-image img{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    object-fit: cover;
}

.slot-title{
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #000000;
    display: block;
    padding: 10px ;
}

.btn.btn-violet{
    padding: 8px;
    background: linear-gradient(0deg, #C540EE, #C540EE), linear-gradient(0deg, #DB61FF, #DB61FF), #FF3333;
    box-shadow: 0 14px 10px -10px #AF34D3;
    border-radius: 4px;
    display: initial;
    margin: auto 10px 10px;
width: auto;
    font-size: 14px;
    line-height: 20px;
     text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}
.btn.btn-violet:hover{
    background: #f33;
    box-shadow: 0 14px 10px -10px #f33;
border: solid #f33 2px;
}
.slot-desc{
    display: flex;
    justify-content: center;
    margin: 0 10px 10px;
    padding-left: 0;
    font-size: 12px;
    line-height: 14px;
    color: #393939;
}

.slot-desc div + div{
    border-left: solid #F2F2F2 1px;
    padding-left: 5px;
    margin-left: 5px;
}

@media (max-width: 767.8px){
    .slots{
        grid-template-columns:  1fr 1fr;
        gap: 12px 12px;
    }
    .btn.btn-violet span{
        display: none;
    }
}

.slot-content table{
    margin-bottom: 20px;
    line-height: 24px;
}
.slot-content table td{
    padding: 5px;
}
.slot-content h3{
    margin-bottom: 18px;
}
.slot-content h2 {
    margin: 0 0 10px 0;
}

.slot__header__demo.shortcode img{
    margin: 0;
    padding: 0;
}

.slots.shortcode{
    margin: 15px 0 30px;
}
.slots .btn-violet{
    color: #fff !important;
}
.slots .slot-title{
    color: #000 !important;
    text-decoration: none !important;
}
.slots.shortcode .slot-title{
    color: #000 !important;
    text-decoration: none !important;
}

.slot__header__demo.shortcode iframe{
    height: 100%;
}